Sådan at spille spil - FAN SPIL




For at spille spillene i vores web-browsere, nogle gange er vi nødt til at installere nogle plugins. I så fald vil de blive rådgivet af det samme spil til at fortsætte med at downloade plugin.
For nyere browsere sandsynligvis vil du ikke behøver at installere noget, fordi de kommer installeret som standard. De fleste spil er flash spil, så du måske har nogle problemer med visse webbrowsere. Såsom standardbrowser til mobiltelefoner, smartphones, tablets og nogle flere. I dette tilfælde anbefaler vi at installere et valgfrit browser, der understøtter flash, som er "Puffin" for eksempel.
Andre HTML5 spil er forberedt til mobil og tabletter, vil de ikke have nogen problemer i medierne.
I hvert fald lader vi en liste over de plugins, du måske har brug for, hvis de spil ikke fungerer.

For browsere, der understøtter Flash (windows PC, ie, firefox, chrome, safari, etc ...)

Et spil fungerer ikke ↴

FlashAdobe Flash Player
ShockwaveAdobe Shockwave
Java flashJava Flash
Unity3DUnity 3D


For browsere uden blitz support (Smartphones, mobiles, ios, tablets)

Et spil fungerer ikke ↴

FlashIOS - Puffin web browser
FlashANDROID - Puffin web browser


Et spil fungerer ikke ↴

FlashMobile